fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    padding: 0;
    width: calc(100% - 20px);
    margin: 0 2px;
    /*padding: .35em .625em .75em;*/
    padding: 0;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"] {
    width: 95%;
    border: 1px solid #ccc !important;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px;
}
#contact textarea {
    width: 100%;
    border: 1px solid #ccc !important;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] {
    font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}
.swal2-icon.swal2-info {
    border-color: #c1c1c1!important;
    color: #ccd3d6!important;
    display: none!important;
}
.swal2-container.swal2-shown {
    background-color: rgba(0,0,0,.7) !important;
}
.swal2-popup .swal2-content {
    font-size: .9em !important;
}
#contact select {
    border: 1px solid #cccccc;
    color: gray;
    width: 100%;
    padding: 10px;
    font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}
button#contact-submit {
    border: none;
    padding: 10px 20px;
    color: white;
    background: #dd9b17;
    border-radius: 50px;
    transition: all .2s;
    cursor: pointer;
}
button#contact-submit:hover{
    color: #ffffff;
    background: #999999 !important;
    transition: .3 linear all;
    -webkit-transition: .3s linear all;
}
#policy-privacy{
    color: #dd9b17;
    font-size: 12px;
    margin-top:10px;
    text-decoration: none;
    transition: .3 linear all;
    -webkit-transition: .3s linear all;
}
#contact * {
    outline: none!important;
    margin: 5px auto !important;
}
.swal2-popup .swal2-title {
    display: block;
    position: relative;
    margin-top: 20px!important;
    max-width: 100%;
    margin: 0 0 .4em;
    padding: 0;
    color: #dd9b17 !important;
    font-size: 1.875em;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    word-wrap: break-word;
}
@-webkit-keyframes pulsate {
    0% { 
        opacity: 0.5;
    }
    50% { 
        opacity: 1.0;
    }
    100% { 
        opacity: 0.5;
    }
}